[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[EP-tech] Upgrading from 3.0



On Tue, May 8, 2018 at 11:21 AM, David R Newman <drn at ecs.soton.ac.uk> wrote:
> Hi Gianluca,
>
> Here are some wiki pages may be of use:
>
> https://wiki.eprints.org/w/Upgrading_EPrints_3_versions (it says
> deprecated but this is more to do with 3.0 and 3.1 being really quite
> old now)
>
> https://wiki.eprints.org/w/Upgrading
>
>      - https://wiki.eprints.org/w/Upgrading_from_3.1
>
>      - https://wiki.eprints.org/w/Upgrading_from_3.2
>
> I have been writing some instructions for 3.3 to 3.4 upgrades but not
> really ready to make publicly available yet, as they have a lot of
> repository specific references.  I don't think you need to worry about
> upgrading to 3.4 immediately.  I suspect the majority of repositories
> will take a good few months if not a year or more before upgrading to 3.4.

Yeah, I noticed the 3.4 release but decided to stick with 3.3 because
that seemed to be more mature, and I just needed something that would
surely work with CentOS 7.
In other words, upgrading is my initiative, client would rather be
happy anyway with a straight rsync (provided it worked...) from the
old server

I will examine the carefully the referenced pages. Thank you very much

G.

-- 
Gianluca Sforna

http://plus.google.com/+gianlucasforna - http://twitter.com/giallu
Tinker Garage - http://tinkergarage.it